## rakudo 0.1~2011.07

=== debian/changelog ===
rakudo (0.1~2011.07-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Update Dominique's email address
  * Bump (Build-)Depends on parrot to 3.6.0
  * Add Provides: perl6 field

  [ Dominique Dumont ]
  * debian/copyright: reformatted with config-edit
  + debian/source/option: Build process creates a config.status
    file. This option ignores it when checking source changes
  * debian/control:
    + added (Build-)Depends on libparrot3.6.0
    * Slightly changed synopsis
    * reformatted with config-edit

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Aug 2011 09:51:59 +0200

rakudo (0.1~2011.04-1) unstable; urgency=low

  * New upstream release (Closes: #601862, #585762, #577502)
  * New maintainer
  * Switch to 3.0 (quilt) format
  * Update dependencies (Closes: #584498)
  * Update debian/copyright to lastest DEP5 revision
  * Do not generate/install perl6 manpage (now done by the build system)
  * Enable tests
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Do not install extra LICENSE files and duplicated docs
  * Remove debian/clean (no more needed)
  * Add Vcs-* fields in debian/control
  * Rewrite (short) description
  * Update upstream copyright years
  * Upload to unstable

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 17 May 2011 11:31:09 +0200

rakudo (0.1~2010.01-1) experimental; urgency=low

  * generate a manpage from docs/running.pod
  * update the d/watch file
  * New Upstream Version
    - update dependencies

 -- Ryan Niebur <ryan@debian.org>  Mon, 29 Mar 2010 22:47:34 -0700

rakudo (0.1~2009.09-3) experimental; urgency=low

  * fix build-dependencies this time (Closes: 551115)
  * remove perl6_group.* in clean

 -- Ryan Niebur <ryan@debian.org>  Fri, 16 Oct 2009 22:34:27 -0700

rakudo (0.1~2009.09-2) experimental; urgency=low

  * make sure that version 1.6.0 of parrot-devel, parrot, and libparrot-
    dev are installed

 -- Ryan Niebur <ryan@debian.org>  Mon, 05 Oct 2009 17:00:01 -0700

rakudo (0.1~2009.09-1) experimental; urgency=low

  * initial release (closes: 544399)

 -- Ryan Niebur <ryan@debian.org>  Sun, 04 Oct 2009 14:31:57 -0700
