=== debian/control ===
Source: rakudo
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
           Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               parrot-devel (>= 3.6.0),
               libparrot3.6.0,
               libreadline-dev
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-rakudo/pkg-rakudo.git;a=summary
Vcs-Git: git://git.debian.org/pkg-rakudo/pkg-rakudo.git
Homepage: http://rakudo.org/

Package: rakudo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         parrot-devel (>= 3.6.0),
         libparrot3.6.0
Provides: perl6
Description: Perl 6 implementation on top of Parrot virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs
 on top of the Parrot virtual machine.
 .
 Perl 6 is a major revision to the Perl programming language, which introduces
 elements of many modern and historical languages.
