## rakudo 0.1~2012.04.1

=== debian/changelog ===
rakudo (0.1~2012.04.1-2build1) quantal; urgency=low

  * No-change rebuild to update dependency on nqp.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 23 Sep 2012 12:20:55 +0400

rakudo (0.1~2012.04.1-2) unstable; urgency=low

  * Dynamically generate versioned depends on nqp during build
    to fix 'Missing or wrong version of dependency ...' errors
  * Remove not needed source/options file

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Jun 2012 15:20:12 +0200

rakudo (0.1~2012.04.1-1) unstable; urgency=low

  * New upstream release
  * Bump required nqp and parrot version
  * Explicitly set nqp path during configure
  * Re-word long description
  * Use dh_parrot debhelper plugin

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 08 Jun 2012 15:50:16 +0200

rakudo (0.1~2012.01-1) unstable; urgency=low

  * New upstream release
  * Depends on versioned parrot too (Closes: #653240)
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update upstream copyright years
  * (Build) depend on nqp too, update parrot version
  * Build depend on libicu-dev (Closes: #669499)
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Manually depend on parrotapi-X.Y.Z

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 24 Apr 2012 17:04:08 +0200
