=== debian/control ===
Source: rakudo
Section: interpreters
Priority: optional
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
 Dominique Dumont <dod@debian.org>
Build-Depends: debhelper (>= 9), perl,
 nqp (>= 0.1~2012.04.1),
 parrot-devel (>= 4.3.0),
 libicu-dev,
 libreadline-dev
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-rakudo/pkg-rakudo.git;a=summary
Vcs-Git: git://git.debian.org/pkg-rakudo/pkg-rakudo.git
Homepage: http://rakudo.org/

Package: rakudo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}, ${nqp:Depends},
 parrot-devel (>= 4.3.0)
Provides: perl6
Description: Perl 6 implementation on top of Parrot virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
 top of the Parrot virtual machine.
 .
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
