## rakudo 0.1%7e2012.01

=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_configure:
	perl Configure.pl

# fix extra-license-file by removing the LICENSE.gz file and remove
# duplicated documents
override_dh_auto_install:
	dh_auto_install
	$(RM)    $(TMP)/usr/share/doc/rakudo/LICENSE
	$(RM) -r $(TMP)/usr/share/doc/rakudo/announce/
	$(RM)    $(TMP)/usr/share/doc/rakudo/ChangeLog
