## rakudo 2012.10

=== debian/changelog ===
rakudo (2012.10-1build1) raring; urgency=low

  * Rebuild with the current version of the Not Quite Perl compiler.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 29 Nov 2012 01:00:04 -0700

rakudo (2012.10-1) unstable; urgency=low

  * New upstream release
  * Bump parrot and nqp required versions
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Oct 2012 13:22:43 +0100
