=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 9), perl,
- nqp (>= 0.1~2012.04.1),
- parrot-devel (>= 4.3.0),
+ nqp (>= 2012.10),
+ parrot-devel (>= 4.6.0),
  libicu-dev,
  libreadline-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=pkg-rakudo/pkg-rakudo.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-rakudo/pkg-rakudo.git
 Homepage: http://rakudo.org/
@@ -17,7 +17,7 @@
 Package: rakudo
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}, ${nqp:Depends},
- parrot-devel (>= 4.3.0)
+ parrot-devel (>= 4.6.0)
 Provides: perl6
 Description: Perl 6 implementation on top of Parrot virtual machine
  Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
