=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,16 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
+NQP_VERSION = $(shell dpkg -s nqp | sed -rne 's,^Version: (.+).*,\1,p')
+
 %:
-	dh $@
+	dh $@ --with=parrot
 
 override_dh_auto_configure:
-	perl Configure.pl
+	perl Configure.pl --with-nqp=/usr/bin/nqp
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vnqp:Depends="nqp (= $(NQP_VERSION))"
 
 # fix extra-license-file by removing the LICENSE.gz file and remove
 # duplicated documents
