=== debian/watch ===
version=3
http://githubredir.debian.net/github/rakudo/rakudo .*/([0-9\-\.]*).tar.gz
