## rakudo 2013.03

=== debian/changelog ===
rakudo (2013.03-1) unstable; urgency=low

  * New upstream release
  * Bump versioned (Build-)Depends on parrot and nqp

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 04 Apr 2013 17:53:29 +0200
