=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 9), perl,
- nqp (>= 2012.10),
- parrot-devel (>= 4.6.0),
+ nqp (>= 2013.03),
+ parrot-devel (>= 4.10.0),
  libicu-dev,
  libreadline-dev
 Standards-Version: 3.9.4
@@ -17,7 +17,7 @@
 Package: rakudo
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}, ${nqp:Depends},
- parrot-devel (>= 4.6.0)
+ parrot-devel (>= 4.10.0)
 Provides: perl6
 Description: Perl 6 implementation on top of Parrot virtual machine
  Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
