## rakudo 2013.12

=== debian/changelog ===
rakudo (2013.12-1) unstable; urgency=medium

  * New upstream release
  * Bump versioned Build-Depends on nqp to 2013.12.1
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 23 Dec 2013 12:27:17 +0100

rakudo (2013.11-1) unstable; urgency=low

  * New upstream release
  * Use --prefix instead of --with-nqp in Configure.pl
  * Bump versioned nqp (Build-)Depends

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 24 Nov 2013 17:46:54 +0100

rakudo (2013.10-1) unstable; urgency=low

  * New upstream release
  * Bump versioned nqp and parrot (Build-)Depends
  * Fix vcs-field-not-canonical
  * Do not Depends on parrot-devel anymore

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 01 Nov 2013 16:27:49 +0100
