=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 9), perl,
- nqp (>= 2013.03),
- parrot-devel (>= 4.10.0),
+ nqp (>= 2013.12.1),
+ parrot-devel (>= 5.9.0),
  libicu-dev,
  libreadline-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-rakudo/pkg-rakudo.git;a=summary
-Vcs-Git: git://git.debian.org/pkg-rakudo/pkg-rakudo.git
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rakudo/pkg-rakudo.git
+Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo.git
 Homepage: http://rakudo.org/
 
 Package: rakudo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}, ${nqp:Depends},
- parrot-devel (>= 4.10.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}, ${nqp:Depends}
 Provides: perl6
 Description: Perl 6 implementation on top of Parrot virtual machine
  Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
