=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --with=parrot
 
 override_dh_auto_configure:
-	perl Configure.pl --with-nqp=/usr/bin/nqp
+	perl Configure.pl --prefix=/usr
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vnqp:Depends="nqp (= $(NQP_VERSION))"
