## rakudo 2014.03.01

=== debian/changelog ===
rakudo (2014.03.01-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ Dominique Dumont ]
  * Imported Upstream version 2014.03.01
  * copyright: updated years
  * added links for perl-p and perl-debug-p man page
  * control: updated BD on nqp and parrot, added libgmp-dev

 -- Dominique Dumont <dod@debian.org>  Sat, 12 Apr 2014 12:26:28 +0200

rakudo (2014.01-1) unstable; urgency=medium

  * New upstream release
  * Bump versioned Build-Depends on nqp

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 20 Feb 2014 14:29:40 +0100
