=== debian/control ===
Source: rakudo
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               libgmp-dev,
               libicu-dev,
               libreadline-dev,
               nqp (>= 2014.03),
               parrot-devel (>= 6.0.0),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rakudo/pkg-rakudo.git
Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo.git
Homepage: http://rakudo.org/

Package: rakudo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${parrot:Depends},
         ${nqp:Depends}
Provides: perl6
Description: Perl 6 implementation on top of Parrot virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
 top of the Parrot virtual machine.
 .
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
