## rakudo 2014.07

=== debian/changelog ===
rakudo (2014.07-4) unstable; urgency=medium

  * control: reduced supported arch to the ones working with nqp

 -- Dominique Dumont <dod@debian.org>  Tue, 16 Sep 2014 10:32:55 +0200

rakudo (2014.07-3) unstable; urgency=medium

  * Put back dependency on exact version of nqp
  * added a README.source to explain why

 -- Dominique Dumont <dod@debian.org>  Sun, 14 Sep 2014 13:07:46 +0200

rakudo (2014.07-2) unstable; urgency=medium

  * rules: now use a versioned >= dep on nqp

 -- Dominique Dumont <dod@debian.org>  Fri, 29 Aug 2014 15:14:44 +0200

rakudo (2014.07-1) unstable; urgency=medium

  * Imported Upstream version 2014.07
  * control:
    * fixed Vcs-Browser url to use cgit
    * updated version of nqp and parrot dependencies

 -- Dominique Dumont <dod@debian.org>  Thu, 28 Aug 2014 12:54:21 +0200
