=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
                libgmp-dev,
                libicu-dev,
                libreadline-dev,
-               nqp (>= 2014.03),
-               parrot-devel (>= 6.0.0),
+               nqp (>= 2014.07),
+               parrot-devel (>= 6.6.0),
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rakudo/pkg-rakudo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
 Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo.git
 Homepage: http://rakudo.org/
 
 Package: rakudo
-Architecture: any
+Architecture:  i386 amd64 armel armhf kfreebsd-amd64 kfreebsd-i386
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${parrot:Depends},
