=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 override_dh_auto_configure:
 	perl Configure.pl --prefix=/usr
 
+# rakudo needs a strict dependency version of nqp. See README.source
+# for details
 override_dh_gencontrol:
 	dh_gencontrol -- -Vnqp:Depends="nqp (= $(NQP_VERSION))"
