## rakudo 2015.11

=== debian/changelog ===
rakudo (2015.11-2build1) xenial; urgency=medium

  * No-change rebuild for updated nqb.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 13:07:04 +0100

rakudo (2015.11-2) unstable; urgency=medium

  * patch to fix lib path (Closes: #809372)
  * control: removed mipsel arch
  * control: updated version of moarvm-dev and nqp build deps
    Dependencies are restricted to current upstream version
    (i.e. 2015.11* for this version)
  * rules: restrict run-time dep on moarvm

 -- Dominique Dumont <dod@debian.org>  Thu, 07 Jan 2016 18:38:48 +0100

rakudo (2015.11-1) unstable; urgency=medium

  * control: add dep on libkvm-dev and libffi-dev (Closes: #801478)
  * Imported Upstream version 2015.11
  * refreshed fix-lib-install-dir patch

 -- Dominique Dumont <dod@debian.org>  Sun, 27 Dec 2015 18:34:32 +0100

rakudo (2015.09-2) unstable; urgency=medium

  * rules: fix nqp dependency setup
  * README.source: added explanations on nqp dependency

 -- Dominique Dumont <dod@debian.org>  Sat, 10 Oct 2015 10:27:39 +0200

rakudo (2015.09-1) unstable; urgency=medium

  * Imported Upstream version 2015.09
  * split rakudo package in 2: rakudo and rakudo-lib.
  * Use moarvm backend instead of parrot
  * control:
    + added dep on libatomic-ops-dev libtommath-dev libuv1-dev
    * depends on nqp >= 2015.09.1-2
    + depends on moarvm >= 2015.09-3
    - removed dependency on parrot
    - dropped libicu-dev dependency.
    * suggest valgrind for perl6-valgrind-m
    * support the same arch as moarvm
    * updated std-version
  * copyright: updated years
  * added patch to deliver .so files in /usr/lib/perl6
    Thanks FROGGS for the help
  * rules: use moar backend instead of parrot

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Oct 2015 20:06:42 +0200
