=== debian/control ===
Source: rakudo
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               libatomic-ops-dev,
               libffi-dev [mipsel],
               libgmp-dev,
               libkvm-dev [kfreebsd-any],
               libreadline-dev,
               libtommath-dev,
               libuv1-dev,
               moarvm-dev (>= 2015.11),
               nqp (>= 2015.11),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo.git
Homepage: http://rakudo.org/

Package: rakudo
Architecture: all
Depends: ${misc:Depends},
         ${moarvm:Depends},
         ${nqp:Depends},
         rakudo-lib (>= ${binary:Version}),
         rakudo-lib (<< ${binary:Version}.1~)
Suggests: valgrind
Provides: perl6
Description: Perl 6 implementation on top of Moar virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
 top of several virtual machines. Debian rakudo package runs on top of MoarVM.
 .
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
 .
 valgrind package installation is suggested to debug issues with
 perl6-valgrind-m program.

Package: rakudo-lib
Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${moarvm:Depends},
         ${nqp:Depends}
Provides: perl6
Description: Library for Perl 6 implementation on top of Moar virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
 top of several virtual machines. Debian rakudo package runs on top of MoarVM.
 .
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
 .
 This package provides an ELF libray required by rakudo package
