## rakudo 2016.06

=== debian/changelog ===
rakudo (2016.06-1) unstable; urgency=medium

  * Imported Upstream version 2016.06
  * use cme function in update-control.pl
  * control: updated moarvm-dev and nqp dep versions (cme)
  * use simple BTS url in patch header (cme)
  * copyright: use https for Format parameter (cme)

 -- Dominique Dumont <dod@debian.org>  Thu, 07 Jul 2016 13:11:00 +0200

rakudo (2016.05-2) unstable; urgency=medium

  * added lintian overrides for /usr/share/perl6/site/lib

 -- Dominique Dumont <dod@debian.org>  Thu, 02 Jun 2016 10:51:24 +0200

rakudo (2016.05-1) unstable; urgency=medium

  * Imported Upstream version 2016.05
  * control: updated moarvm-dev and nqp dep versions
  * merge fix-lib-dir-in-configure patch into fix-lib-install-dir
  * fix inconsistencies in fix-lib-install-dir patch

 -- Dominique Dumont <dod@debian.org>  Mon, 30 May 2016 13:53:12 +0200

rakudo (2016.04-1) unstable; urgency=medium

  * Imported Upstream version 2016.04
  * added debian/update-control.pl script...
  * control:
    * updated moarvm-dev and nqp dep versions
    * Standards-Version: '3.9.7' -> '3.9.8'

 -- Dominique Dumont <dod@debian.org>  Mon, 25 Apr 2016 13:56:27 +0200

rakudo (2016.03-1) unstable; urgency=medium

  * Imported Upstream version 2016.03
  * copyright: refreshed with cme update
  * control: build dep on moarvm-dev (>=2016-03)

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Apr 2016 11:56:08 +0200

rakudo (2016.02-1) unstable; urgency=medium

  * Imported Upstream version 2016.02
  * refreshed patches
  * removed glossary.pod from docs (removed upstream)
  * control:
    * updated build dep on moarvm-dev (>=2016-02)
    * updated Standard-Version
    *  updated Vcs-Git to use https

 -- Dominique Dumont <dod@debian.org>  Tue, 01 Mar 2016 21:14:57 +0100
