=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2015.11),
-               nqp (>= 2015.11),
+               moarvm-dev (>= 2016.06),
+               nqp (>= 2016.06),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
-Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-rakudo.git
 Homepage: http://rakudo.org/
 
 Package: rakudo
