## rakudo 2016.12

=== debian/changelog ===
rakudo (2016.12-1) unstable; urgency=medium

  * New upstream version 2016.12
  * refreshed patches
  * control: update moarvm-dev and nqp dep versions (cme)

 -- Dominique Dumont <dod@debian.org>  Tue, 20 Dec 2016 13:33:04 +0100

rakudo (2016.11-1) unstable; urgency=medium

  * New upstream version 2016.11
  * removed patch (applied upstream)
  * refreshed patch
  * control: update moarvm-dev and nqp dep versions (cme)

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Nov 2016 13:48:20 +0100

rakudo (2016.10-1) unstable; urgency=medium

  Many thanks to Tobias Leich (FROGGS) who did a terrific job
  porting rakudo on all architectures supported by Debian.
  * New upstream version 2016.10
  * control:
    * updated moarvm-dev and nqp dep versions (cme)
    * enable mips mipsel mips64el (Closes: #841346)
    * enable s390x
  * update patch to tweak pod doc

 -- Dominique Dumont <dod@debian.org>  Mon, 31 Oct 2016 09:27:45 +0100

rakudo (2016.09-2) unstable; urgency=medium

  * control: remove provides perl6
  * patch to fix man page generation (Closes: #839059)
  * control: BD on moarvm-dev 2016.09+dfsg-2
    (to fix arm and x32 builds)

 -- Dominique Dumont <dod@debian.org>  Mon, 10 Oct 2016 10:14:30 +0200

rakudo (2016.09-1) unstable; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2016.09
  * control: updated moarvm-dev and nqp dep versions
  * Update patch

  [ Dominique Dumont ]
  * copyright: refreshed with cme

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Sep 2016 13:12:09 +0200

rakudo (2016.07.1-1) unstable; urgency=medium

  * Imported Upstream version 2016.07.1
  * Refresh patch
  * control: updated moarvm-dev and nqp dep versions
  * copyright: updated with cme

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 23 Jul 2016 15:45:55 +0200
