=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2016.06),
-               nqp (>= 2016.06),
+               moarvm-dev (>= 2016.12),
+               nqp (>= 2016.12),
                perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
@@ -27,7 +27,6 @@
          rakudo-lib (>= ${binary:Version}),
          rakudo-lib (<< ${binary:Version}.1~)
 Suggests: valgrind
-Provides: perl6
 Description: Perl 6 implementation on top of Moar virtual machine
  Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
  top of several virtual machines. Debian rakudo package runs on top of MoarVM.
@@ -41,12 +40,11 @@
  perl6-valgrind-m program.
 
 Package: rakudo-lib
-Architecture: i386 amd64 arm64 armel armhf powerpc ppc64el kfreebsd-amd64 kfreebsd-i386 ppc64 x32
+Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${moarvm:Depends},
          ${nqp:Depends}
-Provides: perl6
 Description: Library for Perl 6 implementation on top of Moar virtual machine
  Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
  top of several virtual machines. Debian rakudo package runs on top of MoarVM.
