=== debian/watch ===
version=3

http://rakudo.org/downloads/rakudo/rakudo-([\d+\.]*).tar.gz
