## rakudo 2017.06

=== debian/changelog ===
rakudo (2017.06-1) unstable; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2017.06
  * control: update moarvm-dev and nqp dep versions

  [ Dominique Dumont ]
  * control: Declare compliance with policy 4.0.0

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 24 Jun 2017 00:29:57 +0200

rakudo (2017.05-1) experimental; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2017.05
  * control: update moarvm-dev and nqp dep versions
  * Add myself to Uploaders

 -- Dominique Dumont <dod@debian.org>  Wed, 24 May 2017 16:31:10 +0200

rakudo (2017.03-2) experimental; urgency=medium

  * control: update moarvm-dev and nqp dep versions (cme)

 -- Dominique Dumont <dod@debian.org>  Thu, 06 Apr 2017 19:20:09 +0200

rakudo (2017.03-1) experimental; urgency=medium

  * New upstream version 2017.03

 -- Dominique Dumont <dod@debian.org>  Fri, 31 Mar 2017 14:00:27 +0200

rakudo (2017.02-2) experimental; urgency=medium

  [ Dominique Dumont ]
  * don't install core lib in /usr/share/perl6/lib

 -- Dominique Dumont <dod@debian.org>  Sat, 18 Mar 2017 15:21:39 +0100

rakudo (2017.02-1) experimental; urgency=medium

  * New upstream version 2017.02
  * control: update moarvm-dev and nqp dep versions (cme)
  * refreshed patches
  * copyright: updated with cme update
  * fix install lib dir in patch
  * remove unused lintian-overrides entries
  * rules: remove empty directories after build

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Mar 2017 18:52:46 +0100
