=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: rakudo
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
-Uploaders: Dominique Dumont <dod@debian.org>
+Uploaders: Dominique Dumont <dod@debian.org>,
+           Daniel Dehennin <daniel.dehennin@baby-gnu.org>
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -11,10 +12,10 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2016.12),
-               nqp (>= 2016.12),
+               moarvm-dev (>= 2017.06),
+               nqp (>= 2017.06),
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-rakudo.git
 Homepage: http://rakudo.org/
