=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PACKAGE = $(shell dh_listpackages)
-TMP     = $(CURDIR)/debian/$(PACKAGE)
+TMP     = $(CURDIR)/debian/tmp
 
 # if the Debian package version is needed:
 NQP_VERSION = $(shell dpkg -s nqp | sed -rne 's,^Version: (.+).*,\1,p')
@@ -33,3 +33,7 @@
 	dh_auto_build
 	pod2man --name=perl6 docs/running.pod debian/perl6.1
 
+override_dh_auto_install:
+	dh_auto_install
+	find $(TMP) -type d -empty -delete
+
