## rakudo 2017.10

=== debian/changelog ===
rakudo (2017.10-1) unstable; urgency=medium

  * New upstream version 2017.10
  * control: remove rakudo-lib package
  * control: update moarvm-dev and nqp dep versions (cme)
  * control: declare compliance with policy 4.1.1
  * disable obsolete fix-lib-install-dir patch
  * rules: use --libdir=/usr/lib/perl6 option. Many thanks to
    Gerd Pokorra from Fedora for the help.
  * rules: change install dir
  * remove debian/install
  * add link for perl6-lldb-m man page

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Nov 2017 19:29:28 +0100
