=== debian/control ===
Source: rakudo
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Daniel Dehennin <daniel.dehennin@baby-gnu.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               libatomic-ops-dev,
               libffi-dev [mipsel],
               libgmp-dev,
               libkvm-dev [kfreebsd-any],
               libreadline-dev,
               libtommath-dev,
               libuv1-dev,
               moarvm-dev (>= 2017.10),
               nqp (>= 2017.10),
               perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-rakudo.git
Homepage: http://rakudo.org/

Package: rakudo
Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
Depends: ${misc:Depends},
         ${moarvm:Depends},
         ${nqp:Depends},
         ${shlibs:Depends}
Suggests: valgrind
Description: Perl 6 implementation on top of Moar virtual machine
 Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
 top of several virtual machines. Debian rakudo package runs on top of MoarVM.
 .
 Perl 6 is a programming language, member of the Perl family. Like Perl 5, her
 world-famous big sister, Perl 6 intends to carry forward the high ideals of
 the Perl community and is currently being developed by a team of dedicated and
 enthusiastic volunteers.
 .
 valgrind package installation is suggested to debug issues with
 perl6-valgrind-m program.
