=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 PACKAGE = $(shell dh_listpackages)
-TMP     = $(CURDIR)/debian/tmp
+INSTALL     = $(CURDIR)/debian/rakudo
 
 # if the Debian package version is needed:
 NQP_VERSION = $(shell dpkg -s nqp | sed -rne 's,^Version: (.+).*,\1,p')
@@ -18,7 +18,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	perl Configure.pl --prefix=/usr --backends=moar
+	perl Configure.pl --prefix=/usr --libdir=/usr/lib/perl6 --backends=moar
 
 # rakudo needs a strict dependency version of nqp. See README.source
 # for details.
@@ -35,5 +35,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find $(TMP) -type d -empty -delete
+	find $(INSTALL) -type d -empty -delete
