## rakudo 2018.01

=== debian/changelog ===
rakudo (2018.01-1) unstable; urgency=medium

  * New upstream version 2018.01
  * control: update moarvm-dev and nqp dep versions (cme)
  * control: declare compliance with policy 4.1.3
  * refreshed copyright info with cme
  * rules: fix libdir

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Feb 2018 19:07:06 +0100
