=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2017.10),
-               nqp (>= 2017.10),
+               moarvm-dev (>= 2018.01),
+               nqp (>= 2018.01),
                perl
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-rakudo.git
 Homepage: http://rakudo.org/
