=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	perl Configure.pl --prefix=/usr --libdir=/usr/lib/perl6 --backends=moar
+	perl Configure.pl --prefix=/usr --libdir=/usr/lib --backends=moar
 
 # rakudo needs a strict dependency version of nqp. See README.source
 # for details.
