## rakudo 2018.02.1

=== debian/changelog ===
rakudo (2018.02.1-3) unstable; urgency=medium

  * rules: run tests one at a time
  * patch repl test (Closes: #880795)

 -- Dominique Dumont <dod@debian.org>  Tue, 20 Mar 2018 18:24:29 +0100

rakudo (2018.02.1-2) unstable; urgency=medium

  * control: breaks and replaces rakudo-lib (Closes: #891693)

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Feb 2018 17:17:12 +0100

rakudo (2018.02.1-1) unstable; urgency=medium

  * setup gpg check of upstream tarball
  * New upstream version 2018.02.1
  * control: update moarvm-dev and nqp dep versions (cme)

 -- Dominique Dumont <dod@debian.org>  Sun, 25 Feb 2018 14:32:50 +0100
