=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2018.01),
-               nqp (>= 2018.01),
+               moarvm-dev (>= 2018.02),
+               nqp (>= 2018.02),
                perl
 Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
@@ -27,6 +27,8 @@
          ${nqp:Depends},
          ${shlibs:Depends}
 Suggests: valgrind
+Breaks: rakudo-lib
+Replaces: rakudo-lib
 Description: Perl 6 implementation on top of Moar virtual machine
  Rakudo Perl is a compiler that implements the Perl 6 specification and runs on
  top of several virtual machines. Debian rakudo package runs on top of MoarVM.
