## rakudo 2018.03

=== debian/changelog ===
rakudo (2018.03-1) unstable; urgency=medium

  * New upstream version 2018.03
  * control: update moarvm-dev and nqp dep versions (cme)
  * control: update Vcs-Browser and Vcs-Git
  * update copyright info (cme)
  * add instructions about signature file in README.source
  * refreshed patch

 -- Dominique Dumont <dod@debian.org>  Tue, 03 Apr 2018 19:33:16 +0200
