=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2018.02),
-               nqp (>= 2018.02),
+               moarvm-dev (>= 2018.03),
+               nqp (>= 2018.03),
                perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/pkg-rakudo.git
+Vcs-Browser: https://salsa.debian.org/perl6-team/rakudo
+Vcs-Git: https://salsa.debian.org/perl6-team/rakudo.git
 Homepage: http://rakudo.org/
 
 Package: rakudo
