=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,11 @@
 
 #NQP_NEXT = $(shell nqp --version | perl -n -E 'my ($$y,$$m) = m/(2\d+)\.(\d+)/; if ($$m < 12) { $$m++} else {$$m=1;$$y++}; printf("%d.%02d\n",$$y,$$m);')
 MOARVM_NEXT = $(shell moar --version | perl -n -E 'my ($$y,$$m) = m/(2\d+)\.(\d+)/; if ($$m < 12) { $$m++} else {$$m=1;$$y++}; printf("%d.%02d\n",$$y,$$m);')
+
+# By default, perl t/harness5 runs 6 tests in parallel. This is fine
+# on powerful system but tends to mess up tests on mips or armhf.
+export TEST_JOBS = 1
+
 
 %:
 	dh $@
