=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://rakudo.perl6.org/downloads/rakudo/rakudo-([\d+\.]*).tar.gz
