## rakudo 2018.06

=== debian/changelog ===
rakudo (2018.06-1) unstable; urgency=medium

  * New upstream version 2018.06
  * control: update moarvm-dev and nqp dep versions
  * postinst script and rakudo-helper to support upgrades
    and module package precompilation and cleanup

 -- Robert Lemmen <robertle@semistable.com>  Wed, 27 Jun 2018 19:03:19 +0200

rakudo (2018.05-1) unstable; urgency=medium

  * New upstream version 2018.05
  * control: update moarvm-dev and nqp dep versions
  * add rakudo-helper script

 -- Robert Lemmen <robertle@semistable.com>  Sat, 26 May 2018 14:14:12 +0200

rakudo (2018.04.1-1) unstable; urgency=medium

  * New upstream version 2018.04.1
  * control: update moarvm-dev and nqp dep versions

 -- Robert Lemmen <robertle@semistable.com>  Mon, 30 Apr 2018 09:23:09 +0200

rakudo (2018.04-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * rules: relax dep on nqp (Closes: #895180)

  [ Robert Lemmen ]
  * New upstream version 2018.04
  * Bump Standards-Version
  * control: update moarvm-dev and nqp dep versions

 -- Robert Lemmen <robertle@semistable.com>  Thu, 26 Apr 2018 09:03:34 +0200

rakudo (2018.03-2) unstable; urgency=medium

  * Rebuild to depend on current nqp

 -- Robert Lemmen <robertle@semistable.com>  Tue, 10 Apr 2018 15:04:11 +0200
