=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rakudo
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
-           Daniel Dehennin <daniel.dehennin@baby-gnu.org>
+           Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
+           Robert Lemmen <robertle@semistable.com>
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -12,10 +13,10 @@
                libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2018.03),
-               nqp (>= 2018.03),
+               moarvm-dev (>= 2018.06),
+               nqp (>= 2018.06),
                perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl6-team/rakudo
 Vcs-Git: https://salsa.debian.org/perl6-team/rakudo.git
 Homepage: http://rakudo.org/
@@ -25,7 +26,9 @@
 Depends: ${misc:Depends},
          ${moarvm:Depends},
          ${nqp:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libpath-tiny-perl,
+         libgraph-perl
 Suggests: valgrind
 Breaks: rakudo-lib
 Replaces: rakudo-lib
