## rakudo 2018.12

=== debian/changelog ===
rakudo (2018.12-5) unstable; urgency=medium

  * Execute last test run without spesh

 -- Robert Lemmen <robertle@semistable.com>  Wed, 09 Jan 2019 18:59:57 +0100

rakudo (2018.12-4) unstable; urgency=medium

  * Run tests more often on failures to get data on flappers

 -- Robert Lemmen <robertle@semistable.com>  Fri, 04 Jan 2019 20:02:29 +0100

rakudo (2018.12-3) unstable; urgency=medium

  * Remove unused libreadline dependency

 -- Robert Lemmen <robertle@semistable.com>  Mon, 31 Dec 2018 10:52:35 +0100

rakudo (2018.12-2) unstable; urgency=medium

  * No longer fail if precomp files do not exist on removal (closes: #916646)
  * Make vendor/resources explicit in package (closes: #915785)

 -- Robert Lemmen <robertle@semistable.com>  Sun, 30 Dec 2018 12:54:52 +0100

rakudo (2018.12-1) unstable; urgency=medium

  * New upstream version 2018.12
  * control: update moarvm-dev and nqp dep versions

 -- Robert Lemmen <robertle@semistable.com>  Sat, 22 Dec 2018 14:51:21 +0100

rakudo (2018.11-1) unstable; urgency=medium

  * New upstream version 2018.11
  * control: update moarvm-dev and nqp dep versions

 -- Robert Lemmen <robertle@semistable.com>  Sat, 01 Dec 2018 19:09:33 +0100

rakudo (2018.10-1) unstable; urgency=medium

  * New upstream version 2018.10
  * control: update moarvm-dev and nqp dep versions

 -- Robert Lemmen <robertle@semistable.com>  Thu, 15 Nov 2018 21:15:18 +0100

rakudo (2018.09-2) unstable; urgency=medium

  * Fix install-dist.p6 location in rakudo-helper.pl (closes: #909698)

 -- Robert Lemmen <robertle@semistable.com>  Fri, 28 Sep 2018 10:17:52 +0200

rakudo (2018.09-1) unstable; urgency=medium

  * New upstream version 2018.09
  * control: update moarvm-dev and nqp dep versions

 -- Robert Lemmen <robertle@semistable.com>  Fri, 28 Sep 2018 09:29:41 +0200
