=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                libffi-dev [mipsel],
                libgmp-dev,
                libkvm-dev [kfreebsd-any],
-               libreadline-dev,
                libtommath-dev,
                libuv1-dev,
-               moarvm-dev (>= 2018.06),
-               nqp (>= 2018.06),
+               moarvm-dev (>= 2018.12),
+               nqp (>= 2018.12),
                perl
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl6-team/rakudo
