=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,10 @@
 	cat debian/rakudo-helper.pl.template | sed -e "s/__COMPILER_ID__/$$RAKUDO_COMPILER_ID/" > $(INSTALL)/usr/share/perl6/rakudo-helper.pl
 	chmod +x $(INSTALL)/usr/share/perl6/rakudo-helper.pl
 	mkdir -p $(INSTALL)/var/lib/perl6/modules
-	mkdir -p $(INSTALL)/usr/share/perl6/vendor
+	mkdir -p $(INSTALL)/usr/share/perl6/vendor/resources
 	mkdir -p $(INSTALL)/usr/share/perl6/debian-sources
 
+# we curretnly (2018.12) want to run the tests multiple times on failures, to
+# get more data on flappers 
+override_dh_auto_test:
+	make test || make test || make test || make test || MVM_SPESH_DISABLE=1 make test
